---
wsId: 
title: Neo Bitcoin Wallet
altTitle: 
authors: 
users: 1000
appId: com.neobitcoin.wallet
appCountry: 
released: 2020-07-03
updated: 2020-07-03
version: 1.0.0
stars: 1.1
ratings: 131
reviews: 8
size: 
website: https://neobitcoin.org/
repository: 
issue: 
icon: com.neobitcoin.wallet.png
bugbounty: 
meta: stale
verdict: nobtc
date: 2021-08-17
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from:
- /com.neobitcoin.wallet/

---

Apart from not being a Bitcoin wallet (only Neo Bitcoin), this is also the
wallet app with the lowest rating on Google Play (1.4 stars) that we have ever
come across.
